# -*- rpm-spec -*-
# $Id: xemacs-mew,v 1.14 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package mew

Name: xemacs-mew
Version: 1.18
Release: alt1

Summary: Messaging in an Emacs World
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-efs xemacs-fsf-compat xemacs-mail-lib xemacs-w3

BuildArch: noarch
BuildPreReq: xemacsen

%description
Messaging in an Emacs World

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package{,.jis}.info

%preun
%xemacs_uninstall_info %xemacs_package{,.jis}.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.18-alt1
- 1.18

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.17-alt2
- #1531 fixed

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.17-alt1
- first build for %distribution distribution

